Skip to main content
GET
Account States

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

series_id
integer
required

The series ID of the tv

season_number
integer
required

The season number of the tv series

Query Parameters

session_id
string

The session id of the tv series

guest_session_id
string

The guest session of the tv series

Response

200 - application/json

Successful

id
integer

A unique numerical identifier for the season.

favorite
boolean

Indicates whether the user has marked the item as a favorite.

rated
object

Contains rating details provided by the user, such as score and rating type.

watchlist
boolean

Indicates whether the item is added to the user’s watchlist.